## task-debian-devel 1.0

=== debian/changelog ===
task-debian-devel (1.0) frozen unstable; urgency=low

  * First release.
  * (Reupload to frozen too, it seems I uploaded only to unstable by
    accident -- oops. This is a task package that should be in potato.)

 -- Joey Hess <joeyh@debian.org>  Thu, 20 Jan 2000 19:39:33 -0800

Local variables:
mode: debian-changelog
End:
