=== debian/control ===
Source: task-debian-devel
Section: devel
Priority: optional
Build-Depends-Indep: debhelper
Maintainer: Joey Hess <joeyh@debian.org>
Standards-Version: 3.1.1.1

Package: task-debian-devel
Architecture: all
Depends: build-essential, cvs-buildpackage, lintian, debhelper, dh-make, debian-policy, debmake, developers-reference, devscripts, dpkg-dev, dupload, fakeroot, packaging-manual, maint-guide
Description: Debian package development
 This task package installs packages you need to build Debian packages.
 It also contains other information for developers like the Debian policy
 and Debian specific manuals.
 .
 You will also need the tools here if you want to recompile a Debian
 package.
